## fbbdoc 1999

=== debian/changelog ===
fbbdoc (1999) unstable; urgency=low

  * Initial release. Closes: #117851.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 21 Dec 2001 20:54:44 +0100

Local variables:
mode: debian-changelog
End:
