=== debian/control ===
Source: fbbdoc
Section: doc
Priority: optional
Maintainer: Joop Stakenborg <pa3aba@debian.org>
Standards-Version: 3.5.0

Package: fbbdoc
Architecture: all
Description: Documentation for fbb, the packet radio mailbox
 This package provides documentation on setting up a packet radio mailbox
 with fbb.
