## fbbdoc 1999.2

=== debian/changelog ===
fbbdoc (1999.2) unstable; urgency=low

  * Add a Build-Depends line. Closes: #189696.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 21 Apr 2003 17:48:35 +0200

fbbdoc (1999.1) unstable; urgency=low

  * Several lintian fixes.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 18 Feb 2003 19:47:44 +0100
