=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: doc
 Priority: optional
 Maintainer: Joop Stakenborg <pa3aba@debian.org>
-Standards-Version: 3.5.0
+Standards-Version: 3.5.9
+Build-depends: debmake
 
 Package: fbbdoc
 Architecture: all
