=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	cd debian/tmp && install -d `cat ../dirs`
 	install -m 0644 *htm debian/tmp/usr/share/doc/fbbdoc/html
 	install -m 0644 debian/doc-base debian/tmp/usr/share/doc-base/fbbdoc
-	debstd -c
+	debstd
 	dpkg-gencontrol -isp
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
